<br> 
<a href="/profile" class="btn btn-secondary">Back Your Profile</a>
<br> 
<br>
<div class="row">

  <% if(typeof profile != 'undefined'){ %>
    <% profile.forEach(function(eachProfile){ %>
    <div class="col-4 pt-5">
    <div class="card" style="width: 18rem;">
    <% if(eachProfile.profileImageType !== ''){ %>
        <img style="height: 250px;" src="<%=eachProfile.profileImagePath%>" class="card-img-top rounded-circle w-100" alt="...">
        <% }else{ %>
          <img style="height: 250px;" src="../images/noImage.png" class="card-img-top rounded-circle w-100" alt="...">
        <% } %>
  
      <div class="card-body">
        <p class="card-text"><%= eachProfile.user.name %></p>
        <p class="card-text"><%= eachProfile.information %></p>
      </div>
      <ul class="list-group list-group-flush">
        <li class="list-group-item">Adress: <%= eachProfile.adress %></li>
        <li class="list-group-item">Mobile: <%= eachProfile.mobile %></li>
      </ul>
      <div class="card-body">
        <a href="/addfriend/<%=eachProfile.user.id %>" class="card-link">Send friend request</a>
      </div>
  </div>
  </div>
  <% }) %>
  <% } %>
</div>